<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
<!--
    <rule>
        <condition name = "ZOOM_RATIO" min = "0" max = "1.0"/>
        <outState>
            <camera name = "wide" prev = "true" marginPixel = "100"/>
            <camera name = "main"/>
        </outState>
    </rule>
	<rule>
        <condition name = "ZOOM_RATIO" min = "1.0" max = "2.0"/>
        <outState>
            <camera name = "wide" prev = "true" marginPixel = "100"/>
            <camera name = "main"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "2.0" max = "3.5"/>
        <outState>
            <camera name = "wide" prev = "true" marginPixel = "100"/>
            <camera name = "main"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "3.5" max = "5.34"/>
        <outState>
            <camera name = "wide" prev = "true" marginPixel = "100"/>
            <camera name = "main"/>
        </outState>
    </rule>
-->

    <rule>
        <condition name = "ZOOM_RATIO" min = "0" max = "1.66"/>
        <outState>
            <camera name = "wide" prev = "true"/>
            <camera name = "main"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "1.66" max = ""/>
        <outState>
            <camera name = "wide" prev = "true" sketch = "true" sketchRatio = "1.0"/>
            <camera name = "main"/>
        </outState>
    </rule>

</MultiCameraConfigTable>



